# Snooze

This API allows you to manage a snooze for a specific day and time. That conversation will be marked 'snoozed' on the specified day and time.&#x20;

### Attributes&#x20;

| ATTRIBUTE    | TYPE              | DESCRIPTION                                     |
| ------------ | ----------------- | ----------------------------------------------- |
| id           | Integer           | Specify the ID of the Snooze                    |
| objectType   | String            | Specify the snooze set for 'contact' or 'case'. |
| contactId    | Integer           | Specify the Snooze for a contact.               |
| scheduleDate | datetime          | Specify the timestamp of the Snooze.            |
| objectId     | Integer           | Specify the case or contact id.                 |
| userId       | Integer           | Specify the user id.                            |
| message      | String            | Specify the snooze message.                     |
| users        | JSON Array Object | Specify the owner of the Snooze.                |

### Permissions

To request a snooze endpoint, you will need a valid API Key with the Snooze permissions enabled.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.acquire.io/rest-apis/conversation/snooze.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
